/** Skeleton V1.1* Copyright 2011, Dave Gamache* www.getskeleton.com* Free to use under the MIT license.* http://www.opensource.org/licenses/mit-license.php* 8/17/2011*//* Table of Contents==================================================    #Base 960 Grid    #Tablet (Portrait)    #Mobile (Portrait)    #Mobile (Landscape)    #Clearing *//* #Base 960 Grid================================================== */.container {
	position: relative;
	width: 1170px;
	margin: 0 auto;
	padding: 0;
}
.gdl-page-item {
	width: 100%;
	float: left;
}
.column, .columns {
	float: left;
	display: inline;
	margin: 0px 10px 20px 10px;
	position: relative;
}
.row {
	margin-bottom: 20px;
}/* Nested Column Classes */
.column.alpha, .columns.alpha {
	margin-left: 0;
}
.column.omega, .columns.omega {
	margin-right: 0;
}/* Base Grid */
.container .one.column {
	width: 40px;
}
.container .two.columns {
	width: 100px;
}
.container .three.columns {
	width: 160px;
}
.container .four.columns {
	width: 220px;
}
.container .five.columns {
	width: 280px;
}
.container .six.columns {
	width: 340px;
}
.container .seven.columns {
	width: 400px;
}
.container .eight.columns {
	width: 460px;
}
.container .nine.columns {
	width: 520px;
}
.container .ten.columns {
	width: 580px;
}
.container .eleven.columns {
	width: 640px;
}
.container .twelve.columns {
	width: 700px;
}
.container .thirteen.columns {
	width: 760px;
}
.container .fourteen.columns {
	width: 820px;
}
.container .fifteen.columns {
	width: 880px;
}
.container .sixteen.columns {
	width: 100%;
	margin: 0;
}
.container .one-third.column {
	width: 300px;
}
.container .two-thirds.column {
	width: 620px;
}/* Wrapper */
.container .one.column.wrapper {
	width: 60px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .two.columns.wrapper {
	width: 120px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .three.columns.wrapper {
	width: 180px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .four.columns.wrapper {
	width: 240px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .five.columns.wrapper {
	width: 300px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .six.columns.wrapper {
	width: 360px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .seven.columns.wrapper {
	width: 420px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .eight.columns.wrapper {
	width: 480px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .nine.columns.wrapper {
	width: 540px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .ten.columns.wrapper {
	width: 600px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .eleven.columns.wrapper {
	width: 660px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .twelve.columns.wrapper {
	width: 720px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .thirteen.columns.wrapper {
	width: 780px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .fourteen.columns.wrapper {
	width: 840px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .fifteen.columns.wrapper {
	width: 900px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .sixteen.columns.wrapper {
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
}
.container .one-third.column.wrapper {
	width: 320px;
	margin-right: 0px;
	margin-left: 0px;
}
.container .two-thirds.column.wrapper {
	width: 640px;
	margin-right: 0px;
	margin-left: 0px;
}/* One Sidebar */
.sidebar-included .gdl-page-item {
	width: 660px;
}
.container .sidebar-included .gdl-page-item .four.columns {
	width: 145px;
}
.container .sidebar-included .gdl-page-item .eight.columns {
	width: 310px;
}
.container .sidebar-included .gdl-page-item .twelve.columns {
	width: 475px;
}
.container .sidebar-included .gdl-page-item .sixteen.columns {
	width: 640px;
}
.container .sidebar-included .gdl-page-item .one-third.column {
	width: 200px;
}
.container .sidebar-included .gdl-page-item .two-thirds.column {
	width: 420px;
}
.container .sidebar-included .gdl-page-item .four.columns.wrapper {
	width: 165px;
}
.container .sidebar-included .gdl-page-item .eight.columns.wrapper {
	width: 330px;
}
.container .sidebar-included .gdl-page-item .twelve.columns.wrapper {
	width: 495px;
}
.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper {
	width: 660px;
}
.container .sidebar-included .gdl-page-item .one-third.column.wrapper {
	width: 220px;
}
.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 440px;
}/* Both Sidebar */
.both-sidebar-included .gdl-page-item {
	width: 480px;
}
.container .both-sidebar-included .gdl-page-item .four.columns, .container .both-sidebar-included .gdl-page-item .eight.columns, .container .both-sidebar-included .gdl-page-item .one-third.column {
	width: 220px;
}
.container .both-sidebar-included .gdl-page-item .four.columns.wrapper, .container .both-sidebar-included .gdl-page-item .eight.columns.wrapper, .container .both-sidebar-included .gdl-page-item .one-third.column.wrapper {
	width: 240px;
}
.container .both-sidebar-included .gdl-page-item .twelve.columns, .container .both-sidebar-included .gdl-page-item .sixteen.columns, .container .both-sidebar-included .gdl-page-item .two-thirds.column {
	width: 460px;
}
.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper, .container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, .container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper {
	width: 480px;
}


@media only screen and (min-width: 1024px) and (max-width: 1169px) {
.container {width: 960px;}
.gform_wrapper.contact-form_wrapper {margin: 20px auto 0;max-width: 495px;}
.navigation-wrapper .menu-wrapper ul.sf-menu li.menu-item {margin: 0 6px 0 0;}
.home-sec1 .wpb_text_column h2 {font: 500 28px/40px Roboto;}
.home-sec2 .wpb_single_image img {box-sizing: border-box;}
.lightbox-gallery-manager div {width: 31.33%;}
.lightbox-gallery-manager a {height: auto !important;}
.footer-contact .container .widget_black_studio_tinymce ul {display: inline-block;flex-wrap: inherit;text-align: center;width: 100%;}
.footer-contact .container .widget_black_studio_tinymce ul li {display: inline-block;padding: 30px 0 30px 60px;width: 32.33%;text-align: left;}
.footer-contact .container .widget_black_studio_tinymce ul li:before {font: 22px Fontawesome;height: 40px;padding: 7px 0;width: 40px;position: absolute;top: 0;bottom: 0;margin: auto;text-align: center;left: 9px;}
.home-sec3 .wpb_text_column p a:before{display:none;}
}




/* #Tablet (Portrait)================================================== */    /* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
.container {width: 740px;padding-left:10px;padding-right:10px;}
.home-sec1 .vc_col-sm-6 {padding: 0 10px;}
.gdl-page-item {width: 100%;float: left;}
.container .one.column, .container .one.columns {width: 28px;}
.container .two.columns {width: 76px;}
.container .three.columns {width: 124px;}
.container .four.columns {width: 172px;}
.container .five.columns {width: 220px;}
.container .six.columns {width: 268px;}
.container .seven.columns {width: 316px;}
.container .eight.columns {width: 364px;}
.container .nine.columns {width: 412px;}
.container .ten.columns {width: 460px;}
.container .eleven.columns {width: 508px;}
.container .twelve.columns {width: 556px;}
.container .thirteen.columns {width: 604px;}
.container .fourteen.columns {width: 652px;}
.container .fifteen.columns {width: 700px;}
.container .sixteen.columns {width: 100%;}
.container .one-third.column {width: 236px;}
.container .two-thirds.column {width: 492px;}
	
	/* Wrapper */
	
.container .four.columns.wrapper {width: 192px;margin-right: 0px;margin-left: 0px;}
.container .eight.columns.wrapper {width: 384px;margin-right: 0px;margin-left: 0px;}
.container .twelve.columns.wrapper {width: 576px;margin-right: 0px;margin-left: 0px;}
.container .sixteen.columns.wrapper {width: 768px;margin-right: 0px;margin-left: 0px;}
.container .one-third.column.wrapper {width: 256px;margin-right: 0px;margin-left: 0px;}
.container .two-thirds.column.wrapper {width: 512px;margin-right: 0px;margin-left: 0px;}

/* One Sidebar */

.sidebar-included .gdl-page-item {width: 528px;}
.container .sidebar-included .gdl-page-item .four.columns {width: 112px;}
.container .sidebar-included .gdl-page-item .eight.columns {width: 244px;}
.container .sidebar-included .gdl-page-item .twelve.columns {width: 376px;}
.container .sidebar-included .gdl-page-item .sixteen.columns {width: 508px;}
.container .sidebar-included .gdl-page-item .one-third.column {width: 156px;}
.container .sidebar-included .gdl-page-item .two-thirds.column {width: 332px;}
.container .sidebar-included .gdl-page-item .four.columns.wrapper {width: 132px;}
.container .sidebar-included .gdl-page-item .eight.columns.wrapper {width: 264px;}
.container .sidebar-included .gdl-page-item .twelve.columns.wrapper {width: 396px;}
.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper {width: 528px;}
.container .sidebar-included .gdl-page-item .one-third.column.wrapper {width: 176px;}
.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper {width: 352px;}

  /* Both Sidebar */
  
.both-sidebar-included .gdl-page-item {width: 384px;}
.container .both-sidebar-included .gdl-page-item .four.columns, .container .both-sidebar-included .gdl-page-item .eight.columns, .container .both-sidebar-included .gdl-page-item .one-third.column {width: 172px;}
.container .both-sidebar-included .gdl-page-item .four.columns.wrapper, .container .both-sidebar-included .gdl-page-item .eight.columns.wrapper, .container .both-sidebar-included .gdl-page-item .one-third.column.wrapper {width: 192px;}
.container .both-sidebar-included .gdl-page-item .twelve.columns, .container .both-sidebar-included .gdl-page-item .sixteen.columns, .container .both-sidebar-included .gdl-page-item .two-thirds.column {width: 364px;}
.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper, .container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, .container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper {width: 384px;}
div.logo-wrapper img {display: block;float: none;margin: 0 auto;}
div.logo-wrapper {float: none;}
.navigation-wrapper .menu-wrapper ul.sf-menu li.menu-item {margin: 0 6px 0 0;}
.navigation-wrapper .menu-wrapper ul.sf-menu li.menu-item a {font: 16px Roboto;}
.navigation-wrapper {margin: 0 0 20px !important;}
.gform_wrapper.contact-form_wrapper {margin: 25px auto 0;}
.home-sec1 .wpb_text_column h2 {font: 500 21px/40px Roboto;}
.vc_custom_1501326751504 {margin-top: 200px !important;}
.home-sec3 .vc_col-sm-8, .home-sec3 .vc_col-sm-4 {display: inline-block;float: none;vertical-align: middle;}
.home-sec5 .wpb_text_column p {padding: 0 0;}
.footer-contact .container .widget_black_studio_tinymce ul li {display: inline-block;font: 12px Roboto;padding: 30px 9px 30px 55px;width: 32.33%;text-align: left;}
.footer-contact .container .widget_black_studio_tinymce ul li:before {font: 20px Fontawesome;height: 40px;left: 10px;padding: 9px 0;position: absolute;top: 0;width: 40px;bottom: 0;margin: auto;text-align: center;}
.home-sec4 .vc_col-sm-4 {vertical-align: top;width: 32%;margin: 0 auto;padding: 10px !important;display: inline-block !important;align-items: center !important;float: none;}
.home-sec4 .wpb_text_column h3 {font: 500 17px Roboto;}
.vc_row.vc_row-flex.home-sec4 {display: inline-block;text-align: center;}
.lightbox-gallery-manager div p {top: 30px;left: -70px;}
.lightbox-gallery-manager div {width:30.33%;}
.lightbox-gallery-manager a {height: auto !important;}
.services_section .vc_col-sm-4, .services_section .vc_col-sm-8 {display: inline-block !important;float: none;vertical-align: middle;margin: auto;padding: 0 10px;box-sizing: border-box;}
.small_info ul li {font-size: 13px;}
.gform_wrapper.contact-form_wrapper .gform_footer {float: none !important;margin: 20px 0 0px;}
.gform_wrapper.contact-form_wrapper .gform_body ul .gfield_captcha_container img, .gform_wrapper.contact-form_wrapper .gform_body ul .gfield_captcha_container .gfield_captcha_input_container {
display: inline-block;float: none;vertical-align: middle;margin: auto;}
.gform_wrapper.contact-form_wrapper .gform_body ul .gfield_captcha_container .gfield_captcha_input_container input {margin: 0 10px 0px;border: 0px;height: auto;}
.home-sec1 .wpb_text_column h2 strong {font: 500 26px/40px Roboto;}
.home-sec3 .wpb_text_column p a {font: 20px Roboto;-webkit-appearance: none;}
.footer-contact .container .widget_black_studio_tinymce ul li a {display: inline-block;padding: 8px 0 0;}
.footer-contact .container .widget_black_studio_tinymce ul {display: inline-block;flex-wrap: inherit;}
.home-sec3 .wpb_text_column p a:before{display:none;}
.top-bar .container .widget_black_studio_tinymce ul {text-align: center;width: 100%;}
}

	/*  #Mobile (Portrait)================================================== */    /* Note: Design for a width of 320px */

	
@media only screen and (min-width: 600px) and (max-width: 767px) {
.container {width: 578px;}
.gdl-page-item {width: 100%;float: left;}
.container .columns, .container .column {margin: 0px 10px 20px 10px;}
.container .one.column, 
.container .one.columns, 
.container .two.columns, 
.container .three.columns, 
.container .four.columns, 
.container .five.columns, 
.container .six.columns, 
.container .seven.columns, 
.container .eight.columns, 
.container .nine.columns, 
.container .ten.columns, 
.container .eleven.columns, 
.container .twelve.columns, 
.container .thirteen.columns, 
.container .fourteen.columns, 
.container .fifteen.columns, 
.container .one-third.column, 
.container .two-thirds.column {width: 280px;}
.container .sixteen.columns{width:100%;float:left;}
	/* Wrapper */

.container .four.columns.wrapper, 
.container .eight.columns.wrapper, 
.container .twelve.columns.wrapper, 
.container .sixteen.columns.wrapper, 
.container .one-third.column.wrapper, 
.container .two-thirds.column.wrapper {width: 300px;margin-right: 0px;margin-left: 0px;}

	/* One Sidebar */
	
.sidebar-included .gdl-page-item {width: 300px;}
.container .sidebar-included .gdl-page-item .four.columns, 
.container .sidebar-included .gdl-page-item .eight.columns, 
.container .sidebar-included .gdl-page-item .twelve.columns, 
.container .sidebar-included .gdl-page-item .sixteen.columns, 
.container .sidebar-included .gdl-page-item .one-third.column, 
.container .sidebar-included .gdl-page-item .two-thirds.column {width: 280px;}

.container .sidebar-included .gdl-page-item .four.columns.wrapper, 
.container .sidebar-included .gdl-page-item .eight.columns.wrapper, 
.container .sidebar-included .gdl-page-item .twelve.columns.wrapper, 
.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
.container .sidebar-included .gdl-page-item .one-third.column.wrapper, 
.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper {width: 300px;}

	/* Both Sidebar */
	
.both-sidebar-included .gdl-page-item {width: 300px;}
.container .both-sidebar-included .gdl-page-item .four.columns, .container .both-sidebar-included .gdl-page-item .eight.columns, .container .both-sidebar-included .gdl-page-item .one-third.column, .container .both-sidebar-included .gdl-page-item .twelve.columns, .container .both-sidebar-included .gdl-page-item .sixteen.columns, .container .both-sidebar-included .gdl-page-item .two-thirds.column {
width: 280px;}
.container .both-sidebar-included .gdl-page-item .four.columns.wrapper, .container .both-sidebar-included .gdl-page-item .eight.columns.wrapper, .container .both-sidebar-included .gdl-page-item .one-third.column.wrapper, .container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper, .container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, .container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper {
width: 300px;}
.top-bar .container .widget_black_studio_tinymce ul li {font: 12px Roboto;margin: 0 5px 0 0;}
html .vc_custom_1501326751504 {margin-top: 40px !important;}
.home-sec1 .wpb_text_column h2 {font: 500 30px/30px Roboto;text-align: center;}
.gform_wrapper.contact-form_wrapper {margin: 30px auto 0;}
.gform_wrapper.contact-form_wrapper .gform_footer input {position: initial;}
.gform_wrapper.contact-form_wrapper .gform_body ul .gfield_captcha_container img, .gform_wrapper.contact-form_wrapper .gform_body ul .gfield_captcha_container .gfield_captcha_input_container {
display: inline-block;float: none;vertical-align: middle;margin: auto;}
.gform_wrapper.contact-form_wrapper .gform_body ul .gfield_captcha_container .gfield_captcha_input_container input {margin: 0 10px 0px;border: 0px;height: auto;}
.gform_wrapper.contact-form_wrapper .gform_footer {clear: none;float: none;margin: 20px 0 0;}
.home-sec2 .wpb_single_image img {display: block;margin-left: auto;margin-right: auto;float: none;}
.home-sec2 figure.wpb_wrapper.vc_figure {margin: 0 auto;display: block;margin-top: 20px;}
.home-sec2 figure.wpb_wrapper.vc_figure .vc_single_image-wrapper.vc_box_border_grey {display: block;margin: 0 auto;}
.home-sec3 .wpb_text_column p a {margin: 20px 0 0;float: none;}
.home-sec3 .wpb_text_column h3 {font: 500 20px/29px Roboto;}
.home-sec3 .vc_col-sm-8, .home-sec3 .vc_col-sm-4 {display: inline-block;vertical-align: middle;float: none;margin: auto;text-align: center;}
.home-sec3 {text-align: center;}
.home-sec4 .vc_col-sm-4 {display: inline-block;vertical-align: middle;width: 64%;margin: 0 auto;}
.home-sec5 .wpb_text_column p {padding: 0 20px;}
.footer-contact .container .widget_black_studio_tinymce ul li {border-right: 0px solid #261d1d;width: 100%;text-align: left;padding: 10px 0 10px;}
.footer-contact .container .widget_black_studio_tinymce ul li:before {text-align: center;}
.social-wrapper {display: none !important;}
.click {display: block;}
.services_section .vc_col-sm-8 ul li {width: 49%;}
.lightbox-gallery-manager div {width: 46%;}
.lightbox-gallery-manager a {height: auto !important;}
.lightbox-gallery-manager div p {top: 34px;left: -115px;}
.lightbox-gallery-manager div:nth-child(2n+2) {margin-right: 0;}
.lightbox-gallery-manager div:nth-child(3n+3) {margin-right: 20px;}
}

	/* #Mobile (Landscape)================================================== */    /* Note: Design for a width of 480px */
@media only screen and (min-width: 360px) and (max-width: 599px) {
.container {width: 340px;}
.gdl-page-item {width: 100%;float: left;}
.container .columns, .container .column {margin: 0px 10px 20px 10px;}
.container .sixteen.columns{width:100%;float:left;}	
.top-bar .container .widget_black_studio_tinymce ul li {font: 12px Roboto;border: 0;width: 50%;margin: 0 auto;float: none;display: inline-block;padding: 0 0 0 20px;}
html .vc_custom_1501326751504 {margin-top: 40px !important;}
.home-sec1 .wpb_text_column h2 {font: 500 30px/30px Roboto;text-align: center;}
.gform_wrapper.contact-form_wrapper {margin: 30px auto 0;}
.gform_wrapper.contact-form_wrapper .gform_footer input {position: initial;}
.gform_wrapper.contact-form_wrapper .gform_body ul .gfield_captcha_container img, .gform_wrapper.contact-form_wrapper .gform_body ul .gfield_captcha_container .gfield_captcha_input_container {
display: inline-block;float: none;vertical-align: middle;margin: auto;}
.gform_wrapper.contact-form_wrapper .gform_body ul .gfield_captcha_container .gfield_captcha_input_container input {margin: 0 10px 0px;border: 0px;height: auto;}
.gform_wrapper.contact-form_wrapper .gform_footer {clear: none;float: none;margin: 20px 0 0;}
.home-sec2 .wpb_single_image img {display: block;margin-left: auto;margin-right: auto;float: none;}
.home-sec2 figure.wpb_wrapper.vc_figure {margin: 0 auto;display: block;margin-top: 20px;}
.home-sec2 figure.wpb_wrapper.vc_figure .vc_single_image-wrapper.vc_box_border_grey {display: block;margin: 0 auto;}
.home-sec3 .wpb_text_column p a {margin: 20px 0 0;float: none;}
.home-sec3 .wpb_text_column h3 {font: 500 20px/29px Roboto;}
.home-sec3 .vc_col-sm-8, .home-sec3 .vc_col-sm-4 {display: inline-block;vertical-align: middle;float: none;margin: auto;text-align: center;}
.home-sec3 {text-align: center;}
.home-sec4 .vc_col-sm-4 {display: inline-block;vertical-align: middle;width: 100%;margin: 0 auto;}
.home-sec5 .wpb_text_column p {padding: 0 20px;}
.footer-contact .container .widget_black_studio_tinymce ul li {border-right: 0px solid #261d1d;width: 100%;text-align: left;padding: 10px 0 10px;font-size: 13px;}
.footer-contact .container .widget_black_studio_tinymce ul li:before {text-align: center;}
.top-bar .container .widget_black_studio_tinymce ul {text-align: center;}
.social-wrapper {display: none !important;}
.click {display: block;}
.services_section .vc_col-sm-8 ul li {width: 80%;}
.lightbox-gallery-manager div {width: 100%;margin: 0 0px 20px 0 !important;}
.lightbox-gallery-manager a {height: auto !important;}
.lightbox-gallery-manager div p {top: 34px;left: -177px;}
.lightbox-gallery-manager div:nth-child(2n+2) {margin-right: 0;}
.lightbox-gallery-manager div:nth-child(3n+3) {margin-right: 0px;}
.services_section .vc_col-sm-4, .services_section .vc_col-sm-8 {padding: 0 20px;}
}



	/* Percent Column */
.percent-column1-6 {
	width: 16.6667%;
	float: left;
}
.percent-column1-5 {
	width: 20%;
	float: left;
}
.percent-column1-4 {
	width: 25%;
	float: left;
}
.percent-column1-3 {
	width: 33.3333%;
	float: left;
}
.percent-column1-2 {
	width: 50%;
	float: left;
}
.percent-column1-1 {
	width: 100%;
	float: left;
}/* #Clearing================================================== */    /* Self Clearing Goodness */
.container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}    /* Use clearfix class on parent to clear nested columns,    or wrap each row of columns in a <div class="row"> */
.clearfix:before, .clearfix:after, .row:before, .row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.row:after, .clearfix:after {
	clear: both;
}
.row, .clearfix {
	zoom: 1;
}	      /* You can also use a <br class="clear" /> to clear columns */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
